baseUrl: '@web'
enabled: true
handle: default
hasUrls: true
language: pt
name: 'Junta Mesão Frio'
primary: true
siteGroup: 614c673f-bac0-46c7-9be3-28a54870bd96 # Junta Cooperativamaismesaofrio
sortOrder: 1
